<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>CSS Cards</title>
    <link rel="stylesheet" href="/assets/styles/cards.styles.css" />
  </head>
  <body>
    <div class="card">
      <img src="/assets/images/card-bg.jpeg" alt="ocean" />
      <h1>The Ocean</h1>

      <div class="card-body">
        <span>
            The Perfect Vacation
        </span>
        <p>
          Now is the winter of our discontent Made glorious summer by this sun
          of York; And all the clouds that lour'd upon our house In the deep
          bosom of the ocean buried. Now are our brows bound with victorious
          wreaths; Our bruised arms hung up for monuments; Our stern alarums
          changed to merry meetings, Our dreadful marches to delightful
          measures. Grim-visaged war hath smooth'd his wrinkled front; And now,
          instead of mounting barded steeds To fright the souls of fearful
          adversaries, He capers nimbly in a lady's chamber To the lascivious
          pleasing of a lute. 
        </p>
        <button>
            view more
        </button>
      </div>
    </div>
  </body>
</html>
